Rocky Linux 745 Published by

An ansible-freeipa bug fix update has been released for Rocky Linux 8.



RLBA-2023:4532: ansible-freeipa bug fix update

An update is available for ansible-freeipa.
This update affects Rocky Linux 8.
A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list

RLBA-2023:4532: ansible-freeipa bug fix update